.products-list ul li .product-teaser .flags {
  left: auto;
  right: 0;
}
.products-list ul li .product-teaser .flags .flag-new {
  background-color: #f28602;
  text-transform: uppercase;
}
.products-list ul li .product-teaser .product-image img {
  width: 90%;
  margin: 0 auto 10px;
}
@media (min-width: 768px) {
  .products-list ul li .product-teaser .product-image img {
    width: 80%;
  }
}
.products-list ul li .product-teaser .product-info {
  min-height: 150px;
}
@media (min-width: 544px) {
  .products-list ul li .product-teaser .product-info {
    min-height: 140px;
  }
}
.products-list ul li .product-teaser .product-name {
  text-transform: uppercase;
  font-size: 1.3125rem;
  line-height: .9;
  padding: 0 5%;
  margin-bottom: 0.3em;
  height: auto;
}
.products-list ul li .product-teaser .product-name a {
  color: #ce1627;
  font-family: 'SDSans-Condensed';
}
.products-list ul li .product-teaser .product-name a:hover {
  text-decoration: none;
  color: #ec8c1d;
}
@media (min-width: 768px) {
  .products-list ul li .product-teaser .product-name {
    font-size: 1.5rem;
    line-height: .9;
    margin-bottom: 0.6em;
  }
  .products-list ul li .product-teaser .product-name a:hover {
    text-decoration: none;
  }
}
.products-list ul li .product-teaser .bazaarvoice__inline-reviews {
  margin-bottom: 1em;
}
.products-list ul li .product-teaser .where-to-buy-container {
  margin-top: 10px;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.products-list ul li .product-teaser .where-to-buy-container a {
  display: inline-block;
  position: relative;
  padding: 0 45px 0 17px;
  height: 34px;
  margin-bottom: 0px;
  vertical-align: middle;
  font-family: 'SDSans-Condensed';
  line-height: 34px;
  color: #ffffff;
  font-size: 16px;
  text-transform: uppercase;
  letter-spacing: 1px;
  border-radius: 0;
  background: #ce1627;
  white-space: nowrap;
  text-decoration: none;
}
@media (min-width: 768px) {
  .products-list ul li .product-teaser .where-to-buy-container a {
    font-size: 16px;
    line-height: 38px;
    height: 38px;
  }
}
.products-list ul li .product-teaser .where-to-buy-container a::after {
  display: inline-block;
  position: absolute;
  right: 17px;
  top: calc(50% - 7px);
  content: "";
  width: 22px;
  height: 14px;
  background: transparent url("../../images/global/d_arrow_right.png") no-repeat;
}
.products-list ul li .product-teaser .where-to-buy-container a:hover {
  color: #ffffff;
  background: #ec8c1d;
}
.products-list ul li .product-teaser .where-to-buy-container a:hover {
  color: #ffffff;
  background: #ec8c1d;
}
